GCLOUD_CONFIG_CONFIGURATIONS_ACTIVATE(1)

NAME

gcloud config configurations activate - activates an existing named configuration

SYNOPSIS

gcloud config configurations activate CONFIGURATION_NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Activates an existing named configuration. See gcloud topic configurations for an overview of named configurations.

POSITIONAL ARGUMENTS

    CONFIGURATION_NAME
        Name of the configuration to activate

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To activate an existing named configuration, run:
    $ gcloud config configurations activate my_config
To list all properties in the activated configuration, run:
    $ gcloud config list --all